.modal-list-items
    position: absolute
    width: 100%
    z-index: 700
    &:before
        content: ''
        position: absolute
        top: -21px
        right: 13px
        border: 11px solid transparent
        border-bottom: 11px solid #2d5681
        z-index: 500
    &:after
        content: ''
        position: absolute
        top: -23px
        right: 12px
        border: 12px solid transparent
        border-bottom: 12px solid #61758B
    &__list
        background: #2D5681
        border-radius: 10px
        overflow: hidden
        border: 1px solid #61758B
        text-align: center
    &__item
        display: block
        padding: 22px 11px
        text-align: center
        color: #FFFFFF
        transition: all .2s ease
        cursor: pointer
        font-weight: normal
        &:hover
            color: #1C3652
            background: #5EDBFF
            box-shadow: 0px 0px 6px #08BDF1